class CreateIncomes < ActiveRecord::Migration[8.0]
  def change
    create_table :incomes do |t|
      t.string :title
      t.decimal :amount
      t.date :date
      t.string :category
      t.text :description

      t.timestamps
    end
  end
end
